## ubuntu-unity-backgrounds 22.10.1

=== debian/changelog ===
ubuntu-unity-backgrounds (22.10.1-0ubuntu1) kinetic; urgency=medium

  * update backgrounds to 22.10 backgrounds

 -- Rudra Saraswat <rs2009@ubuntu.com>  Fri, 23 Sep 2022 16:47:19 +0530

ubuntu-unity-backgrounds (22.10-0ubuntu1) kinetic; urgency=medium

  * initial upload

 -- Rudra Saraswat <rs2009@ubuntu.com>  Sat, 03 Sep 2022 16:47:19 +0530
