## ubuntu-unity-backgrounds 23.04.1

=== debian/changelog ===
ubuntu-unity-backgrounds (23.04.1-0ubuntu1) lunar; urgency=high

  * 30_background.gschema.override: set org.gnome.desktop.background for Unity
    (LP: #2015118)

 -- Rudra Saraswat <rs2009@ubuntu.com>  Thu, 13 Apr 2023 20:30:50 +0530

ubuntu-unity-backgrounds (23.04-0ubuntu1) lunar; urgency=medium

  * update backgrounds to 23.04 backgrounds

 -- Rudra Saraswat <rs2009@ubuntu.com>  Fri, 26 Mar 2023 16:16:37 +0530
