=== debian/control ===
Source: ubuntu-unity-backgrounds
Section: x11
Priority: optional
Maintainer: Rudra Saraswat <rs2009@ubuntu.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2

Package: ubuntu-unity-backgrounds
Architecture: all
Depends: ${misc:Depends}
Description: Default backgrounds in Ubuntu Unity
 This package contains the default backgrounds in Ubuntu Unity.
