## ubuntu-unity-backgrounds 23.10

=== debian/changelog ===
ubuntu-unity-backgrounds (23.10-0ubuntu1) mantic; urgency=medium

  * update backgrounds to 23.10 backgrounds

 -- Rudra Saraswat <rs2009@ubuntu.com>  Tue, 19 Sep 2023 21:51:42 +0530
