## ubuntu-unity-backgrounds 24.04

=== debian/changelog ===
ubuntu-unity-backgrounds (24.04-0ubuntu1) noble; urgency=medium

  * update backgrounds to 24.04 backgrounds

 -- Rudra Saraswat <rs2009@ubuntu.com>  Mon, 25 Mar 2024 17:38:29 +0530
