## ubuntu-unity-backgrounds 24.10

=== debian/changelog ===
ubuntu-unity-backgrounds (24.10-0ubuntu1) oracular; urgency=medium

  * update backgrounds to 24.10 backgrounds

 -- Rudra Saraswat <rs2009@ubuntu.com>  Wed, 02 Oct 2024 18:57:31 +0100
