## ubuntu-unity-backgrounds 25.04

=== debian/changelog ===
ubuntu-unity-backgrounds (25.04-0ubuntu1) plucky; urgency=medium

  * update backgrounds to 25.04 backgrounds

 -- Rudra Saraswat <rs2009@ubuntu.com>  Thu, 13 Mar 2025 20:21:17 +0000
