## ubuntu-unity-backgrounds 25.10

=== debian/changelog ===
ubuntu-unity-backgrounds (25.10-0ubuntu1) questing; urgency=medium

  * update backgrounds to 25.10 backgrounds

 -- Rudra Saraswat <rs2009@ubuntu.com>  Tue, 02 Sep 2025 05:59:52 +0100
