=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Rudra Saraswat <rs2009@ubuntu.com>
 Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.6.2
+Rules-Requires-Root: no
 
 Package: ubuntu-unity-backgrounds
 Architecture: all
